.l-wrapper:after{
  content:' ';
  display:block;
  clear:both; }

.l-header, .l-navigation, .l-search, .l-messages, [class*='l-breadcrumbs'], .l-content, .l-content__help, .l-footer, .l-sub-footer, #user-login, #user-pass, .page-cdp403 .l-system--main, .page-cdp404 .l-system--main, .profile, .l-content__map{
  width:100%;
  clear:both;
  position:relative;
  max-width:640px;
  margin-left:auto;
  margin-right:auto;
  width:640px; }
.l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, #user-pass:after, .page-cdp403 .l-system--main:after, .page-cdp404 .l-system--main:after, .profile:after, .l-content__map:after{
  content:' ';
  display:block;
  clear:both; }
.l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, #user-pass:after, .page-cdp403 .l-system--main:after, .page-cdp404 .l-system--main:after, .profile:after, .l-content__map:after{
  content:' ';
  display:block;
  clear:both; }

.is--403 .l-system--main, .is--404 .l-system--main{
  padding:50px 20px;
  padding:3.57143rem 1.42857rem;
  position:relative;
  max-width:640px;
  margin-left:auto;
  margin-right:auto; }
.is--403 .l-system--main:after, .is--404 .l-system--main:after{
  content:' ';
  display:block;
  clear:both; }
.is--403 .l-system--main:after, .is--404 .l-system--main:after{
  content:' ';
  display:block;
  clear:both; }

.l-block{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0; }

.l-header__logo{
  float:left;
  margin-top:0; }

.l-header__navigation{
  float:right;
  margin-right:0; }

.l-header__font-changer, .l-header__social-links{
  clear:right;
  margin-right:3.22581%;
  margin-left:0;
  float:right; }

.l-header__navigation{
  margin-right:0;
  margin-right:0rem;
  float:left; }

.l-content [class*=__content], .l-content{
  overflow:hidden;
  position:relative;
  display:block; }

@media (min-width: 960px){
  .l-content [class*=__sidebar]{
    float:right;
    margin-left:0; } }

.l-content__content--sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }
.l-content__content--sidebar > *{
  margin-bottom:20px;
  margin-bottom:1.42857rem; }

.l-content__sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }
.l-content__sidebar > *{
  margin-bottom:20px;
  margin-bottom:1.42857rem; }
.l-content__sidebar > *:nth-child(odd){
  width:48.3871%;
  float:left;
  margin-right:3.22581%;
  clear:left; }
.l-content__sidebar > *:nth-child(even){
  width:48.3871%;
  float:right;
  margin-right:0;
  clear:right; }

.l-content__slider{
  overflow:visible; }

.l-content__half{
  width:48.3871%;
  float:left;
  margin-right:3.22581%; }

.l-content__half + .l-content__half{
  float:right;
  margin-right:0; }

.node-type-homepage .l-content__content--sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }

.node-type-homepage .l-content__sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }

.l-content__content--sidebar .l-content__content--sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }

.l-content__content--sidebar .l-content__sidebar{
  width:100%;
  float:left;
  margin-left:0;
  margin-right:0;
  clear:both; }

.l-content__sidebar .node__event_references{
  margin:0 0 0 0; }
.l-content__sidebar .node__event_references + *{
  margin:0 0 0 0; }

.homepage__links-wrapper .l-content__content--sidebar{
  width:61.29032%;
  float:left;
  margin-right:3.22581%;
  clear:none;
  margin:0 0 0 0; }

.homepage__links-wrapper .l-content__sidebar{
  width:35.48387%;
  float:right;
  margin-right:0;
  clear:none;
  margin:0 0 0 0; }
.homepage__links-wrapper .l-content__sidebar > *{
  width:100%; }

.l-teaser--content{
  position:relative; }

.node-type-topic .l-container{
  clear: both; 
}

.node-type-homepage .l-teaser, .node-type-topic .l-teaser, .page-taxonomy-term .l-teaser{
  width:48.3871%;
  float:left;
  margin-right:3.22581%;
  margin-bottom:20px;
  margin-bottom:1.42857rem; }

.page-taxonomy-term .l-teaser:nth-child(even), .node-type-topic .l-teaser:nth-child(even), .node-type-homepage .l-teaser:nth-child(even){
  margin-right:0;
  clear:right; }

.page-taxonomy-term .l-teaser:nth-child(odd), .node-type-topic .l-teaser:nth-child(odd), .node-type-homepage .l-teaser:nth-child(odd){
  margin-left:0;
  clear:left; }

.l-default--content{
  width:74.19355%;
  float:left;
  margin-right:3.22581%; }

.l-default--sidebar{
  width:22.58065%;
  float:right;
  margin-right:0; }

.l-default:after{
  content:' ';
  display:block;
  clear:both; }

.l-content__slider .field_collection_item__title, .l-content__slider .field_collection_item__subtitle, .l-content__slider .field_collection_item__link{
  width:48.3871%;
  float:right;
  margin-right:0;
  clear:right; }

.l-content__slider .field_collection_item__image_reference{
  width:48.3871%;
  float:left;
  margin-right:3.22581%; }

.l-modal{
  width:22.58065%;
  float:left;
  margin-bottom:20px;
  margin-bottom:1.42857rem;
  margin-top:60px;
  margin-top:4.28571rem; }
.l-modal:nth-child(4n + 1){
  margin-left:0;
  margin-right:-100%;
  clear:both;
  margin-left:0; }
.l-modal:nth-child(4n + 2){
  margin-left:25.80645%;
  margin-right:-100%;
  clear:none; }
.l-modal:nth-child(4n + 3){
  margin-left:51.6129%;
  margin-right:-100%;
  clear:none; }
.l-modal:nth-child(4n + 4){
  margin-left:77.41935%;
  margin-right:-100%;
  clear:none; }

.l-container{
  margin-bottom:20px; }
.l-container [class*=__body], .l-container{
  overflow:hidden;
  position:relative;
  display:block; }
@media (min-width: 960px){
  .l-container [class*=__img]{
    float:right;
    margin-left:15px; } }
.l-container [class*='__img']{
  position:relative;
  float:right; }
.node-type-homepage .l-container{
  width:48.3871%;
  float:left;
  margin-right:3.22581%; }
.node-type-homepage .l-container + .l-container{
  float:right;
  margin-right:0; }

.l-navigation .menu ul{
  list-style:none;
  margin:0;
  padding:0; }
.l-navigation .menu ul > li{
  display:inline-block;
  padding:0; }
.l-navigation .menu ul:after{
  content:' ';
  display:block;
  clear:both; }

.l-navigation .menu li{
  width:23.0303%;
  float:left;
  margin-right:2.62626%;
  margin-bottom:5px; }
.l-navigation .menu li:nth-child(4n){
  float:right;
  margin-right:0; }
.l-navigation .menu li a{
  height:50px;
  height:3.57143rem; }

@media (min-width: 960px){
  .l-wrapper{
    min-width:960px; }
  .l-wrapper:after{
    content:' ';
    display:block;
    clear:both; }
  .l-header, .l-navigation, .l-search, .l-messages, [class*='l-breadcrumbs'], .l-content, .l-sidebar, .l-content__help, .l-footer, .l-sub-footer, #user-login, .profile, .l-content__map{
    width:100%;
    clear:both;
    position:relative;
    max-width:960px;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    margin:0 auto; }
  .l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-sidebar:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, .profile:after, .l-content__map:after{
    content:' ';
    display:block;
    clear:both; }
  .l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-sidebar:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, .profile:after, .l-content__map:after{
    content:' ';
    display:block;
    clear:both; }
  .is--403 .l-system--main, .is--404 .l-system--main{
    padding:50px 20px;
    padding:3.57143rem 1.42857rem;
    width:100%;
    clear:both;
    position:relative;
    max-width:960px;
    margin-left:auto;
    margin-right:auto; }
  .is--403 .l-system--main:after, .is--404 .l-system--main:after{
    content:' ';
    display:block;
    clear:both; }
  .is--403 .l-system--main:after, .is--404 .l-system--main:after{
    content:' ';
    display:block;
    clear:both; }
  .l-block{
    width:47.91667%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__slider .field_collection_item__title, .l-content__slider .field_collection_item__subtitle, .l-content__slider .field_collection_item__link{
    width:56.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:right; }
  .l-content__slider .field_collection_item__image_reference{
    width:39.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-search > *{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%;
    margin-left:15.625%;
    margin-right:15.625%;
    position:relative; }
  .l-content [class*=__content], .l-content{
    overflow:hidden;
    position:relative;
    display:block; } }

@media (min-width: 960px) and (min-width: 960px){
  .l-content [class*=__sidebar]{
    float:right;
    margin-left:0; } }

@media (min-width: 960px){
  .l-content__content--sidebar{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__content--sidebar > *{
    margin-bottom:0; }
  .l-content__sidebar{
    width:31.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none; }
  .l-content__sidebar > *:nth-child(odd), .l-content__sidebar > *:nth-child(even){
    width:auto;
    margin-left:0;
    margin-right:0;
    float:none; }
  .l-content__slider{
    overflow:visible; }
  .l-content__half{
    width:47.91667%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__half + .l-content__half{
    float:right; }
  .node-type-homepage .l-content__content--sidebar{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .node-type-homepage .l-content__sidebar{
    width:31.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none; }
  .l-content__content--sidebar{
    clear:none; }
  .l-content__content--sidebar .l-content__content--sidebar{
    width:65.95745%;
    float:left;
    margin-right:2.12766%;
    margin-left:0; }
  .l-content__content--sidebar .l-content__sidebar{
    width:31.91489%;
    float:right;
    margin-right:0; }
  .l-content__sidebar .node__meteo{
    clear:both; }
  .l-content__sidebar .node__event_references
  .l-content__sidebar .static_calendar{
    width:97.91667%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:both; }
  .l-content__sidebar .node__event_references
  .l-content__sidebar .static_calendar + *{
    width:97.91667%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:both; }
  .homepage__links-wrapper .l-content__content--sidebar{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none; }
  .homepage__links-wrapper .l-content__sidebar{
    width:31.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none; }
  .l-teaser--content{
    position:relative; }
  .node-type-homepage .l-teaser, .node-type-topic .l-teaser, .page-taxonomy-term .l-teaser{
    width:48.3871%;
    float:left;
    margin-right:3.22581%;
    margin-bottom:20px;
    margin-bottom:1.42857rem; }
  .page-taxonomy-term .l-teaser:nth-child(even), .node-type-topic .l-teaser:nth-child(even), .node-type-homepage .l-teaser:nth-child(even){
    margin-right:0;
    clear:right; }
  .page-taxonomy-term .l-teaser:nth-child(odd), .node-type-topic .l-teaser:nth-child(odd), .node-type-homepage .l-teaser:nth-child(odd){
    clear:left; }
  .l-default--content{
    width:74.19355%;
    float:left;
    margin-right:3.22581%; }
  .l-default--sidebar{
    width:22.58065%;
    float:right;
    margin-right:0; }
  .l-default:after{
    content:' ';
    display:block;
    clear:both; }
  .l-container{
    margin-bottom:20px; }
  .l-container [class*=__body], .l-container{
    overflow:hidden;
    position:relative;
    display:block; } }
@media (min-width: 960px) and (min-width: 960px){
  .l-container [class*=__img]{
    float:right;
    margin-left:15px; } }

@media (min-width: 960px){
  .l-container [class*='__img']{
    position:relative;
    float:right; }
  .node-type-homepage .l-container{
    width:48.3871%;
    float:left;
    margin-right:3.22581%; }
  .node-type-homepage .l-container + .l-container{
    float:right; }
  .l-modal{
    width:21.875%;
    float:left;
    margin-bottom:20px;
    margin-bottom:1.42857rem; }
  .l-modal:nth-child(4n + 1){
    margin-left:1.5625%;
    margin-right:-100%;
    clear:both; }
  .l-modal:nth-child(4n + 2){
    margin-left:26.5625%;
    margin-right:-100%;
    clear:none; }
  .l-modal:nth-child(4n + 3){
    margin-left:51.5625%;
    margin-right:-100%;
    clear:none; }
  .l-modal:nth-child(4n + 4){
    margin-left:76.5625%;
    margin-right:-100%;
    clear:none; }
  .l-navigation .menu ul{
    list-style:none;
    margin:0;
    padding:0; }
  .l-navigation .menu ul > li{
    display:inline-block;
    padding:0; }
  .l-navigation .menu ul:after{
    content:' ';
    display:block;
    clear:both; }
  .l-navigation .menu li a{
    height:auto; }
  .s-breadcrumbs--small + [class*='s-breadcrumbs']{
    margin-top:0; } }

@media (min-width: 1079px){
  .l-wrapper{
    padding:0; }
  .l-wrapper:after{
    content:' ';
    display:block;
    clear:both; }
  .l-header, .l-navigation, .l-search, .l-messages, [class*='l-breadcrumbs'], .l-content, .l-sidebar, .l-content__help, .l-footer, .l-sub-footer, #user-login, #user-pass, .page-cdp403 .l-system--main, .page-cdp404 .l-system--main, .profile, .l-content__map{
    width:100%;
    clear:both;
    position:relative;
    max-width:940px;
    margin-left:auto;
    margin-right:auto; }
  .l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-sidebar:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, #user-pass:after, .page-cdp403 .l-system--main:after, .page-cdp404 .l-system--main:after, .profile:after, .l-content__map:after{
    content:' ';
    display:block;
    clear:both; }
  .l-header:after, .l-navigation:after, .l-search:after, .l-messages:after, [class*='l-breadcrumbs']:after, .l-content:after, .l-sidebar:after, .l-content__help:after, .l-footer:after, .l-sub-footer:after, #user-login:after, #user-pass:after, .page-cdp403 .l-system--main:after, .page-cdp404 .l-system--main:after, .profile:after, .l-content__map:after{
    content:' ';
    display:block;
    clear:both; }
  .is--403 .l-system--main, .is--404 .l-system--main{
    padding:50px 20px;
    padding:3.57143rem 1.42857rem;
    position:relative;
    max-width:940px;
    margin-left:auto;
    margin-right:auto; }
  .is--403 .l-system--main:after, .is--404 .l-system--main:after{
    content:' ';
    display:block;
    clear:both; }
  .is--403 .l-system--main:after, .is--404 .l-system--main:after{
    content:' ';
    display:block;
    clear:both; }
  .l-header__logo{
    float:left;
    margin-top:0; }
  .l-header__navigation{
    float:right;
    margin-right:0; }
  .l-header__font-changer, .l-header__social-links{
    clear:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    margin-left:0;
    float:right; }
  .l-navigation .menu ul{
    list-style:none;
    margin:0;
    padding:0; }
  .l-navigation .menu ul > li{
    display:inline-block;
    padding:0; }
  .l-navigation .menu ul:after{
    content:' ';
    display:block;
    clear:both; }
  .l-navigation .menu li{
    width:23.0303%;
    float:left;
    margin-right:2.62626%;
    margin-bottom:5px; }
  .l-navigation .menu li:nth-child(4n){
    float:right;
    margin-right:0; }
  .l-content__slider .field_collection_item__image_reference{
    width:39.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__slider .field_collection_item__title, .l-content__slider .field_collection_item__subtitle, .l-content__slider .field_collection_item__link{
    width:56.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content [class*=__content], .l-content{
    overflow:hidden;
    position:relative;
    display:block; } }

@media (min-width: 1079px) and (min-width: 960px){
  .l-content [class*=__sidebar]{
    float:right;
    margin-left:0; } }

@media (min-width: 1079px){
  .l-content__content--sidebar{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__sidebar{
    width:22.91667%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__sidebar > *{
    margin-top:20px;
    margin-top:1.42857rem; }
  .l-content__slider{
    overflow:visible; }
  .l-content__half{
    width:47.91667%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .l-content__half + .l-content__half{
    float:right; }
  .l-content__content--sidebar .l-content__content--sidebar{
    width:65.95745%;
    float:left;
    margin-right:2.12766%;
    margin-left:0; }
  .l-content__content--sidebar .l-content__sidebar{
    width:31.91489%;
    float:right;
    margin-right:0; }
  .node-type-homepage .l-content__sidebar{
    width:31.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%; }
  .homepage__links-wrapper{
    margin-bottom:20px;
    margin-bottom:1.42857rem; }
  .homepage__links-wrapper .l-content__content--sidebar{
    width:64.58333%;
    float:left;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none;
    margin-right:0; }
  .homepage__links-wrapper .l-content__sidebar{
    width:31.25%;
    float:right;
    margin-left:1.04167%;
    margin-right:1.04167%;
    clear:none; }
  .l-teaser--content{
    position:relative; }
  .node-type-homepage .l-teaser, .node-type-topic .l-teaser, .page-taxonomy-term .l-teaser{
    width:48.3871%;
    float:left;
    margin-right:3.22581%;
    margin-bottom:20px;
    margin-bottom:1.42857rem; }
  .node-type-topic .l-teaser{
    width:48.3871%;
    float:left;
    margin-right:3.22581%;
    margin-bottom:30px;
    margin-bottom:2.14286rem; }
  .page-taxonomy-term .l-teaser:nth-child(even), .node-type-topic .l-teaser:nth-child(even), .node-type-homepage .l-teaser:nth-child(even){
    margin-right:0;
    clear:right; }
  .page-taxonomy-term .l-teaser:nth-child(odd), .node-type-topic .l-teaser:nth-child(odd), .node-type-homepage .l-teaser:nth-child(odd){
    clear:left; }
  .l-default--content{
    width:74.19355%;
    float:left;
    margin-right:3.22581%; }
  .l-default--sidebar{
    width:22.58065%;
    float:right;
    margin-right:0; }
  .l-default:after{
    content:' ';
    display:block;
    clear:both; }
  .l-container{
    margin-bottom:20px; }
  .l-container [class*=__body], .l-container{
    overflow:hidden;
    position:relative;
    display:block; } }
@media (min-width: 1079px) and (min-width: 960px){
  .l-container [class*=__img]{
    float:right;
    margin-left:15px; } }

@media (min-width: 1079px){
  .l-container [class*='__img']{
    position:relative; }
  .node-type-homepage .l-container{
    width:48.3871%;
    float:left;
    margin-right:3.22581%; }
  .node-type-homepage .node-type-homepage .l-container + .node-type-homepage .l-container{
    float:right; }
  .node-type-homepage .node__news_references, .node-type-homepage .node__information_references, .node-type-homepage .node__multimedia, .node-type-homepage .node__meteo{
    margin-bottom:55px;
    margin-bottom:3.92857rem; }
  .front .owl-theme .owl-controls{
    margin-top:0;
    position:absolute;
    left:-60px;
    right:-60px; }
  .front .owl-theme .owl-controls .owl-buttons .owl-prev, .front .owl-theme .owl-controls .owl-buttons .owl-next{
    bottom:120px; }
  .l-modal{
    width:21.875%;
    float:left;
    margin-bottom:20px;
    margin-bottom:1.42857rem; }
  .l-modal:nth-child(4n + 1){
    margin-left:1.5625%;
    margin-right:-100%;
    clear:both; }
  .l-modal:nth-child(4n + 2){
    margin-left:26.5625%;
    margin-right:-100%;
    clear:none; }
  .l-modal:nth-child(4n + 3){
    margin-left:51.5625%;
    margin-right:-100%;
    clear:none; }
  .l-modal:nth-child(4n + 4){
    margin-left:76.5625%;
    margin-right:-100%;
    clear:none; }
  .l-navigation .menu ul{
    list-style:none;
    margin:0;
    padding:0; }
  .l-navigation .menu ul > li{
    display:inline-block;
    padding:0; }
  .l-navigation .menu ul:after{
    content:' ';
    display:block;
    clear:both; } }